/* /webmd/PageBuilder_Assets/CSS/TwoColumnHeaderModule/Slideshow Title In Program/Version 2 Green_091e9c5e80394774.css */

/* =IN PROGRAM SLIDESHOW v2.0 HEADER
------------------------------------------------------- */
.slideshowTitleBar_rdr {
 background: url("../../../consumer_assets/site_images/modules/2009_funded/inprog_slideshow_wrapper.jpg") no-repeat top left;
 height: 40px;
 margin: 0 0 0 5px;
 position: relative;
 width: 634px;
}
.slideshowTitleBar_rdr h2 {
 color: #88a906;
 font-size: 150%;
 font-weight: normal;
 margin: 0;
 padding: 12px 5px 0 69px;
}
.slideshowTitleBar_rdr h2 a:link, .slideshowTitleBar_rdr h2 a:visited, .slideshowTitleBar_rdr h2 a:hover, .slideshowTitleBar_rdr h2 a:active {
 color: #88a906;
}



/* /webmd/PageBuilder_Assets/CSS/091e9c5e8022c604/Slideshow In Program/Version 2_091e9c5e8039407d.css */

/* =IN PROGRAM SLIDESHOW v2.0
------------------------------------------------------- */

/* container */
#ss_inprg_rdr {
 background: url("../../../consumer_assets/site_images/modules/2009_funded/inprog_slideshow_wrapper.jpg") no-repeat bottom left;
 clear: both;
 height: 531px;
 margin: 0 0 10px 5px;
 padding: 0 32px 0 28px;
 position: relative;
 width: 574px;
}

/* slides */
#ss_inprg_slides {
 display: none;
 left: 68px;
 position: absolute;
 top: 5px;
}
.ss_inprg_slide_fmt {
 display: none;
 position: absolute;
 height: 335px;
}
.ss_inprg_slide_img {
 display: none;
}

/* navigation */
#ss_inprg_nav {
 display: none;
 height: 31px;
 overflow: hidden;
 position: absolute;
 top: 183px;
 width: 572px;
}
#ss_inprg_nav a {
 display: block;
 height: 31px;
 width: 32px;
}
#ss_inprg_nav a#ss_inprg_prev {
 background: url("../../../consumer_assets/site_images/modules/2009_funded/inprog_slideshow_left_arrow.jpg");
 float: left;
}
#ss_inprg_nav a#ss_inprg_next {
 background: url("../../../consumer_assets/site_images/modules/2009_funded/inprog_slideshow_right_arrow.jpg");
 float: right;
}

/* counter */
#ss_inprg_counter {
 background:#EDEDED;
 font-size: 110%;
 font-weight: bold;
 overflow: auto;
 position: absolute;
 left: 498px;
 top: 352px;
}
#ss_inprg_counter span {
 display: block;
 float: left;
 padding-right: 3px;
 width: auto;
}

/* captions */
#ss_inprg_captions {
 height: 145px;
 overflow: auto;
 overflow-x: hidden; /* IE fix */
 padding: 5px 0 0 1px;
 position: absolute;
 left: 68px;
 top: 350px;
 width: 493px;
}
.ss_inprg_caption_fmt {
 display: none;
 position: absolute;
}
.ss_inprg_caption_fmt h3 {
 font-size: 90%;
 margin: 0 0 12px 1px;
}
.ss_inprg_caption_fmt p {
 font-size: 90%;
 line-height: 1.3em;
 margin: 0;
 padding: 0 6px 10px 1px;
 width:470px;
}
.ss_inprg_caption_fmt ul{
list-style-type:none;
margin:0 0 10px 0;
padding-left:20px;
}
.ss_inprg_caption_fmt ul li {
background:transparent url('../../../consumer_assets/site_images/miscellaneous/3x3_black_bullet.gif') no-repeat 0 8px;
font-size:90%;
line-height:19px;
padding-left:10px;
}

/* last frame link */
#ss_inprg_last_lnk {
 display: none;
}
/* ajax iframe */
#ajaxFrame {
 display: none;
}


/*  =TABLET/MOBILE SWIPESHOW STYLES
------------------------------------------------------- */
.ua_type_tablet .disabled,
.ua_type_mobile .disabled {
    display:none !important;
}

.ua_type_tablet #slide-wrapper.swipe,
.ua_type_mobile #slide-wrapper.swipe {
    display:inline;
    height:400px;
    left:68px;
    overflow:hidden;
    position:absolute;
    width:493px;
}

.ua_type_tablet .swipe .ss_inprg_slide_fmt,
.ua_type_mobile .swipe .ss_inprg_slide_fmt {
    position:absolute;
    display:inline;
}

.ua_type_tablet .swipe .ss_inprg_slide_fmt img,
.ua_type_mobile .swipe .ss_inprg_slide_fmt img {
    opacity:100 !important;
}

.ua_type_tablet .swipe #ss_inprg_slides,
.ua_type_mobile .swipe #ss_inprg_slides {
    left:0px;
    padding:0 !important;
    position:absolute;
    width:493px;
}

.ua_type_tablet .swipe #slide_notification,
.ua_type_mobile .swipe #slide_notification {
    background: url("http://css.webmd.com/dtmcms/live/webmd/consumer_assets/site_images/modules/slideshow_dynamic/ss-swipe-notification.png") no-repeat 0 0;
    height:135px;
    left:30px;
    position:absolute;
    top:115px;
    width:435px;
}

.ua_type_tablet .swipe #slide_notification .close,
.ua_type_mobile .swipe #slide_notification .close {
    background: url("http://css.webmd.com/dtmcms/live/webmd/consumer_assets/site_images/modules/slideshow_dynamic/ss-swipe-notification-close.png") no-repeat scroll 0 0 transparent;
    display:block;
    height:36px;
    left:405px;
    position:relative;
    top:-3px;
    width:36px;
}

.ua_type_tablet  .swipe .ss_inprg_slide_fmt.lastSlide,
.ua_type_mobile  .swipe .ss_inprg_slide_fmt.lastSlide {
    background: url("http://img.webmd.com/dtmcms/live/webmd/consumer_assets/site_images/tablet/modules/swipeshows/tblt_inprogram_swipeshow_lastslide_bg.jpg") no-repeat 0 0 transparent;
    display:block;
    height: 335px;
    padding: 100px 0px 50px 0px;
    width: 495px;

}

.ua_type_tablet .swipe .ss_inprg_slide_fmt.lastSlide p:first-child,
.ua_type_mobile .swipe .ss_inprg_slide_fmt.lastSlide p:first-child {
    color:#fff;
    font-size: 120%;
    font-weight: bold;
    text-align: center;
}

.ua_type_tablet .swipe .ss_inprg_slide_fmt.lastSlide p.hcenter,
.ua_type_mobile .swipe .ss_inprg_slide_fmt.lastSlide p.hcenter {
    color: #16365d;
    font-size: 140%;
    font-weight: bold;
    text-align: center;
}

.ua_type_tablet .swipe .ss_inprg_slide_fmt.lastSlide a.webmd-btn,
.ua_type_mobile .swipe .ss_inprg_slide_fmt.lastSlide a.webmd-btn {
    margin: auto;
    color:#FFF !important;
}








/* /webmd/PageBuilder_Assets/CSS/091e9c5e8022c604/Slideshow Citations In Progam/Center Well_091e9c5e80303e29.css */

/* START Slideshow Sources area */
#slideshow_resources {
background: #fff;
clear:both;
min-height: 27px;
padding:0px 0px 10px 10px;
margin-bottom: 10px;
}
* html #slideshow_resources {
height: 27px;
}
#slideshow_resources p {
font-size:80%;
margin:0px;
padding:3px 0px;
}
#slideshow_resources ol {
font-size:80%;
list-style-position:inside;
margin:0px 0px 0px 15px;
padding:0px 0px 3px 0px;
}

/* START Slideshow Sources area */



/* START Yahoo Buzz and Share Bar  */
#slideshow_icons_rdr {
background:#fff;
color:#000;
margin:0px;
padding:1px 0px;
width:494px;
}
#slideshow_icons_rdr a {
color:#069;
}
.share_rdr {
border-bottom:1px solid #595959;
height:35px;
margin:0px 0px 5px 7px;
width:494px;
}
.shareIcon {
float:left;
font-size:80%;
padding-top:10px;
text-align:center;
width:110px;
}
.shareText {
display:inline;
line-height:11px;
margin:7px 10px 5px 0px;
padding:0px 0px 0px 3px;
text-align:left;
width:60px;
}
.shareText a {
font-size:95%;
display:block;
}
.faceIcon, .twitterIcon {
padding-top:4px;
}
.clearingDiv {
clear:both;
}
/* END Yahoo Buzz and Share Bar */

/* hide digg icon with white text */
.share_icons_digg_2 {
	display: none;
}















